Fix incorrect url redirect
--- a/web/addons/openerp/controllers/actions.py
+++ b/web/addons/openerp/controllers/actions.py
@@ -366,7 +366,7 @@
            urllib.urlencode({'payload': compressed_payload}))
 
     if open_new_tab:
-        url = '/?' + urllib.urlencode({'next': url})
+        url = '/openerp/?' + urllib.urlencode({'next': url})
         
     cherrypy.response.headers['X-Target'] = action['target']
     cherrypy.response.headers['X-Location'] = url
